$(".check").click(
    function () {
    var  branch= $("#branch").val();
    var  channel= $("#channel").val();
    var  policyHolder= $("#policyHolder").val();
    var  policyNo= $("#policyNo").val();
    var  PresentCaseNo= $("#PresentCaseNo").val();
    var  IdNnumber= $("#IdNnumber").val();
    var  enddate= $("#enddate").val();
    var  Scoremin= $("#Scoremin").val();
    var  Scoremax= $("#Scoremax").val();
    var  ScoreInterval=Scoremin+","+Scoremax;
    $.ajax({
            url:"/icc-front/listreport/list.do",
            type:"post",
            data:{
                branch:branch,
                channel:channel,
                policyHolder:policyHolder,
                policyNo:policyNo,
                PresentCaseNo:PresentCaseNo,
                IdNnumber:IdNnumber,
                enddate:enddate,
                ScoreInterval:ScoreInterval
            },
            success:function (data) {
                if(data.resCode=="1"){

                }else{

                }
            },
            error:function (data) {
                alert(data.resMsg);
            }
        }
    );
}
);

